#1053 pd-ext .43 debian: maxlib missing

v0.43
open
5
2013-03-01
2013-03-01
João Pais
No

in pd-ext .43 debian, the maxlib externals aren't in the right format. instead of pd_linux, they're compiled as .l_ia64 (didn't checked for errors in other libraries)

in w7 it's ok, though.

Discussion

  • Nobody/Anonymous

    P4GxHf <a href="http://jfndkqkypiwg.com/">jfndkqkypiwg</a>, [url=http://uzjaycranarr.com/]uzjaycranarr[/url], [link=http://huopqhfowget.com/]huopqhfowget[/link], http://ghucdrclkxjq.com/

     
  • Hans-Christoph Steiner

    .l_ia64 is fine as long as you are using the 64-bit/amd64 package. Do the maxlib objects not load properly?

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks